@charset "UTF-8";
/* CSS Document */

html, body {
	font-family:"Open Sans","Helvetica Neue",Helvetica; 
	font-weight:lighter;
	width:100%;
	height:100%; 
	margin:0; 
	padding:0; 
	font-size:75%;
	background-color:#FFFFFF; 
	color:#666666;
}
p {font-family:"Open Sans"; font-weight:lighter; line-height:25px;}
h1 {font-weight:300;}
a {text-decoration:none; color:#666666; font-weight:bold;}
a:hover {text-decoration:underline;}
ul {line-height:22px;}

/* -------------- Top of page -------------- */

/* HEADER */

header {
	width:100%;
	min-height:100px;
	background-color:#333333;
	margin:0;
} 
#headerContent {
	width:80%;
	margin:0px auto;
	padding:25px 0;
}

/* NAVIGATION */

#topNavigation {
	float:right;
	margin-top:30px;
	font-size:2em;
	color:#FFFFFF;
	background:#333333;
} 
#topNavigation ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#topNavigation li {
	display:inline;
	padding: 0 5px;
} #topNavigation a {color:#FFFFFF; text-decoration:none;
	-o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s;
  	transition:.3s;}
#topNavigation a:hover {color:#BD9AC8;
	-o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s;
  	transition:.3s;}
.current {color:#BD9AC8;}
/* 9C60C0 BD9AC8 */

/* -------------- Page content -------------- */

#slides {
	width:100%;
	margin:0 auto;
	background-color:#FFFFFF;
}
#banner {
	position:absolute;
	top:300px;
	left:55%;
	background-color:rgba(40,40,40,0.9);
	border: solid 2px #9C60C0;
	width:35%;
	height:190px;
} .bannerText {
	margin:15px 10px;
	text-align:center;
	color:#FFFFFF;
	font-size:2em;
	font-weight:500;
} #retreat {
	font-size:2.3em;
	} 
#view {float:right; margin-right:40px;}
.button {
	display:inline-block;
	padding: 5px 10px;
	background-color:#9C60C0;
	font-size:1em;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
	border-radius:2px;
	-o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s;
  	transition:.5s;
} div.button:hover {background-color:#BD9AC8;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;}
#quote {
	width:50%;
	margin:0px auto;
	margin-top:50px;
	text-align:center;
} q {font-size:3.2em; font-family:'Asap';}
.alignright {text-align:right; font-size:1.5em;}

#background {
	width:100%;
	background-color:#FFFFFF;
}
#content {
	width:80%;
	min-height:350px;
	margin:40px auto;
	background-color:#FFFFFF;
	text-align:left;
	font-size:1.5em;
}
.box {
	background-color:#EEEEEE;
	width:32%;
	min-height:300px;
	float:left;
	border-radius:3px;
	color:#333333;
	text-align:center;
	-webkit-box-shadow:inset 0px 0px 0px 2px #DDDDDD;
    -moz-box-shadow:inset 0px 0px 0px 2px #DDDDDD;
    box-shadow:inset 0px 0px 0px 2px #DDDDDD;
    -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s;
  	transition:.5s;
} div.box:hover {background-color:#E4E4E4;
	-o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s;
  	transition:.5s;
}
.inside {
	width:85%;
	margin: 0 auto;
}
#left {
	margin-right:2%;
}
#middle {
	margin:0 auto;	
}
#right {
	float:right;
}
#first {
	float:left;
	width:45%;
}
#second {
	float:right;
	width:45%;
}
.firsthalf {
	float:left;
	width:48%;
}
.secondhalf {
	float:right;
	width:48%;
}
.twothirds {
	float:left;
	width:60%;
	margin-bottom:40px;
}
.lastthird {
	float:right;
	width:30%;
	margin-top:20px;
	margin-bottom:40px;
}

#pilates {
	float:left;
	margin:40px 0;
}
#contact {
	text-align:center;
	margin-bottom:40px;
}

.retreatinfo {
	float:left;
	width:64%;
	margin-bottom:20px;
}
.sidebar {
	float:right;
	width:31%;
	margin-bottom:60px;
}
h2 {margin-bottom:-8px;}
.sidelinks {
	text-decoration:none;
	color:#9C60C0;
	font-weight:lighter;
} 
.heading {color:#BD9AC8; font-size:2.5em;}
h4 {font-size:1.3em; font-weight:lighter;}
.separate {margin-top:-10px; height:1px; background-color:#666666; border:none; margin-bottom:20px;}
.underline {margin-top:-5px; height:3px; background-color:#BD9AC8; border:none;}

/* -------------- Footer -------------- */

footer {
	clear:both;
	width:100%;
	font-family:"Helvetica Neue";
	background-color:#333333;
}
#footerContent {
	min-height:100px;
	width:60%;
	margin:0 auto;
	color:#FFFFFF;
	text-align:center;
}
#contactInfo {
	font-size:1.5em;
	padding-top:15px;
} #contactInfo a {color:#FFFFFF; text-decoration:underline;}

